.rating{height:11px;	margin:3px 0 !important;	padding:0 !important;	list-style:none;	clear:both;	position:relative;	background:#ccc url(../images/star-matrix.gif) no-repeat 0 0;}
/* add these classes to the ul to effect the change to the correct number of stars */
.nostar {background-position:0 0;width:55px;}
.onestar {background:#FFA435 url(../images/star-matrix.gif) no-repeat 0 0;  width:11px !important; overflow-y:hidden;}
.twostar {background:#FFA435 url(../images/star-matrix.gif) no-repeat 0 0; width:22px !important; overflow-y:hidden;}
.threestar {background:#FFA435 url(../images/star-matrix.gif) no-repeat 0 0;  width:33px !important; overflow-y:hidden;}
.fourstar {background:#FFA435 url(../images/star-matrix.gif) no-repeat 0 0;  width:44px !important; overflow-y:hidden;}
.fivestar {background:#FFA435 url(../images/star-matrix.gif) no-repeat 0 0;  width:55px !important; overflow-y:hidden;}

ul.rating li {	 /*ie5 mac doesn't like it if the list is floated\*/	float:left;	/* end hide*/	text-indent:-999em; width:11px; height:11px;}
ul.rating li a {cursor: pointer;	position:absolute;	left:0;	top:0;	width:11px;	height:11px;	text-decoration:none;	z-index: 200;}
ul.rating li.one a {left:0; width:11px; height:11px;}
ul.rating li.two a {left:11px; width:11px; height:11px;}
ul.rating li.three a {left:22px; width:11px; height:11px;}
ul.rating li.four a {left:33px; width:11px; height:11px;}
ul.rating li.five a {left:44px; width:11px; height:11px;}

ul.rating li a:hover {	z-index:2;	width:80px;	height:11px;	overflow:hidden;	left:0;		background:#000}
ul.rating li.one a:hover {float:left; width:11px; height:11px; background:#728b00 url(../images/star-matrix.gif) no-repeat 0 0}
ul.rating li.two a:hover {float:left; width:22px; height:11px; background:#728b00 url(../images/star-matrix.gif) no-repeat 0 0}
ul.rating li.three a:hover {float:left; width:33px; height:11px; background:#9ec000 url(../images/star-matrix.gif) no-repeat 0 0}
ul.rating li.four a:hover {float:left; width:44px; height:11px; background:#9ec000 url(../images/star-matrix.gif) no-repeat 0 0}
ul.rating li.five a:hover {float:left; width:55px; height:11px; background:#9ec000 url(../images/star-matrix.gif) no-repeat 0 0}
/* end rating code */



.alt-raw .rating{height:11px;	margin:0;	padding:0;	list-style:none;	clear:both;	position:relative;	background:#ccc url(../images/alt-star-matrix.gif) no-repeat 0 0;}
/* add these classes to the ul to effect the change to the correct number of stars */
.alt-raw .nostar {background-position:0 0;width:55px !important;}
.alt-raw .onestar {background:#FFA435 url(../images/alt-star-matrix.gif) no-repeat 0 0;  width:11px !important; overflow-y:hidden;}
.alt-raw .twostar {background:#FFA435 url(../images/alt-star-matrix.gif) no-repeat 0 0; width:22px !important; overflow-y:hidden;}
.alt-raw .threestar {background:#FFA435 url(../images/alt-star-matrix.gif) no-repeat 0 0;  width:33px !important; overflow-y:hidden;}
.alt-raw .fourstar {background:#FFA435 url(../images/alt-star-matrix.gif) no-repeat 0 0;  width:44px !important; overflow-y:hidden;}
.alt-raw .fivestar {background:#FFA435 url(../images/alt-star-matrix.gif) no-repeat 0 0;  width:55px !important; overflow-y:hidden;}

.alt-raw ul.rating li {	 /*ie5 mac doesn't like it if the list is floated\*/	float:left;	/* end hide*/	text-indent:-999em; width:11px; height:11px;}
.alt-raw ul.rating li a {cursor: pointer;	position:absolute;	left:0;	top:0;	width:11px;	height:11px;	text-decoration:none;	z-index: 200;}
.alt-raw ul.rating li.one a {left:0; width:11px; height:11px;}
.alt-raw ul.rating li.two a {left:11px; width:11px; height:11px;}
.alt-raw ul.rating li.three a {left:22px; width:11px; height:11px;}
.alt-raw ul.rating li.four a {left:33px; width:11px; height:11px;}
.alt-raw ul.rating li.five a {left:44px; width:11px; height:11px;}

.alt-raw ul.rating li a:hover {	z-index:2;	width:80px;	height:11px;	overflow:hidden;	left:0;		background:#000}
.alt-raw ul.rating li.one a:hover {float:left; width:11px; height:11px; background:#728b00 url(../images/alt-star-matrix.gif) no-repeat 0 0}
.alt-raw ul.rating li.two a:hover {float:left; width:22px; height:11px; background:#728b00 url(../images/alt-star-matrix.gif) no-repeat 0 0}
.alt-raw ul.rating li.three a:hover {float:left; width:33px; height:11px; background:#9ec000 url(../images/alt-star-matrix.gif) no-repeat 0 0}
.alt-raw ul.rating li.four a:hover {float:left; width:44px; height:11px; background:#9ec000 url(../images/alt-star-matrix.gif) no-repeat 0 0}
.alt-raw ul.rating li.five a:hover {float:left; width:55px; height:11px; background:#9ec000 url(../images/alt-star-matrix.gif) no-repeat 0 0}